.popular-use-case {
    position: relative;
    margin-top: 150px;
}

.popular-use-case .right-box-shape {
    position: absolute;
    z-index: -1;
    right: 0;
}

.popular-use-case .title {
    margin-bottom: 30px;
}

.popular-use-case .use-case {
    margin: 10px;
    text-align: left;
}

.popular-use-case .use-case img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-radius: 10px;
}

@media (max-width:400px) {
    .popular-use-case .title{
        margin-bottom: 0;
    }
    .popular-use-case {
        margin-top: 50px;
    }
    .popular-use-case h2 {
        font-size: 32px;

    }
}